/*************************************************
* STORED stp_DtxGetByAL
*
* elenco datamatrix da AL (se associati)
*
* Steamware, S.E.L.
* mod: 2014.03.13
*
*************************************************/
create PROCEDURE [dmtx].[stp_DtxGetByAL]
(
	@AL		NVARCHAR(50)
)
AS
-- calcolo!
SELECT	d2u.*
FROM	Dtx2UDC d2u
	INNER JOIN AL2UDC a2u ON d2u.UDC = a2u.UDC
WHERE	a2u.AL = @AL

RETURN